
[Unit]
ClassName=LargeAirBaseUS
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19420601
Squadron1Class=LBSPBYCatalina
Squadron1No=3

[AirGroup 2]
StartDate=19420602
EndDate=19430501
Squadron1Class=LBSPBYCatalina
Squadron1No=3
Squadron2Class=LBB24Liberator
Squadron2No=3
Squadron3Class=TBAvenger
Squadron3No=3
Squadron4Class=LBA28
Squadron4No=2

[AirGroup 3]
StartDate=19430502
EndDate=19451231
Squadron1Class=LBSPBYCatalina
Squadron1No=4
Squadron2Class=LBB24Liberator
Squadron2No=3
Squadron3Class=TBAvenger
Squadron3No=3
Squadron4Class=LBA28
Squadron4No=3